[Application]
WindowWidth = 1702
WindowHeight = 1382
LastCheckedVersion = 'v0.14.0'
LastLaunchedVersion = 'v0.14.0'
EnableSystemTray = true
CloseToSystemTray = false
StartupPage = 'Albums'
SettingsTab = ''
AllowMultiInstance = false
MaxImageCacheSizeMB = 50
SavePlayQueue = true
SaveQueueToServer = false
DefaultPlaylistID = '990aff5f-ab5c-499f-bfa9-c86a698177c4'
AddToPlaylistSkipDuplicates = false
ShowTrackChangeNotification = false
EnableLrcLib = true
CustomLrcLibUrl = ''
EnablePasswordStorage = true
SkipSSLVerify = false
EnqueueBatchSize = 100
Language = 'auto'
DisableDPIDetection = false
EnableAutoUpdateChecker = true
FontNormalTTF = ''
FontBoldTTF = ''
UIScaleSize = 'Normal'

[[Servers]]
ServerType = 'Subsonic'
Hostname = 'http://rpi5:8010'
AltHostname = 'https://music.iedsoftworks.com'
Username = 'michel'
LegacyAuth = true
ID = '5a175fd3-2128-4ad0-a97b-2c71afe0c8ef'
Nickname = 'Server'
Default = true

[AlbumPage]
TracklistColumns = ['Artist', 'Time', 'Plays', 'Favorite', 'Rating']

[AlbumsPage]
SortOrder = 'Recently Added'
ShowYears = false
ShuffleMode = 'Tracks'

[ArtistPage]
InitialView = 'Discography'
DiscographySort = ''
TracklistColumns = ['Album', 'Time', 'Plays', 'Favorite', 'Rating']

[ArtistsPage]
SortOrder = 'Name (A-Z)'

[FavoritesPage]
InitialView = 'Albums'
TracklistColumns = ['Album', 'Time', 'Plays']
ShowAlbumYears = false

[PlaylistPage]
TracklistColumns = ['Album', 'Time', 'Plays']

[PlaylistsPage]
InitialView = 'List'

[TracksPage]
TracklistColumns = ['Album', 'Time', 'Plays']

[NowPlayingConfig]
InitialView = 'Lyrics'

[Playback]
Autoplay = false
RepeatMode = 'All'

[LocalPlayback]
AudioDeviceName = 'auto'
AudioExclusive = false
InMemoryCacheSizeMB = 30
Volume = 100
EqualizerEnabled = false
EqualizerPreamp = 0.0
GraphicEqualizerBands = [0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0]

[Scrobbling]
Enabled = true
ThresholdTimeSeconds = 240
ThresholdPercent = 50

[ReplayGain]
Mode = 'no'
PreampGainDB = 0.0
PreventClipping = true

[Transcoding]
ForceRawFile = false

[Theme]
ThemeFile = ''
Appearance = 'Dark'

[PeakMeter]
WindowHeight = 1382
WindowWidth = 842
